Support » Plugin: Smart YouTube PRO » [Plugin: Smart YouTube PRO] After the install = broken site!

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m trying to figure out what happened now…I get this message thanks to the update I tried to do with the plugin:

    Warning: require_once(D:\Hosting\8586915\html\wp-content\plugins\smart-youtube/smartyoutube.class.php) [function.require-once]: failed to open stream: No such file or directory in D:\Hosting\8586915\html\wp-content\plugins\smart-youtube\smartyoutube.php on line 74

    Fatal error: require_once() [function.require]: Failed opening required ‘D:\Hosting\8586915\html\wp-content\plugins\smart-youtube/smartyoutube.class.php’ (include_path=’.;C:\php\pear’) in D:\Hosting\8586915\html\wp-content\plugins\smart-youtube\smartyoutube.php on line 74

    Did this also happen with WordPress 3.3?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Smart YouTube PRO] After the install = broken site!’ is closed to new replies.